@charset "UTF-8";

/* ===================================================================

　default　リセット

=================================================================== */

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

body {
  line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote, q {
  quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

a {
  margin:0;
  padding:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}

/* change colours to suit your needs */
ins {
  background-color:#ff9;
  color:#000;
  text-decoration:none;
}

/* change colours to suit your needs */
mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted;
  cursor:help;
}

table {
  border-collapse:collapse;
  border-spacing:0;
}

/* change border colour to suit your needs */
hr {
  display:block;
  height:1px;
  border:0;
  border-top:1px solid #cccccc;
  margin:1em 0;
  padding:0;
}

input, select {
  vertical-align:middle;
}
strong {
  font-weight:bold;
}
ul {
  list-style:none;
}
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* ===================================================================

　フロート　クリア

=================================================================== */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/*================================================

　全体

=================================================*/
html{
  font-size: 62.5%;
	height: 100%;
}
body{
    position: relative;
    height: 100%;
    color: #251214;
	font-family: 'Noto Sans JP', sans-serif;
    text-align: left;
    line-height: 2;
    background: #FFF;
    -webkit-font-smoothing: antialiased;
}
a, a:link, a:visited { color: #d70b24; text-decoration: none; }
a:hover { }
img {max-width: 100%; height: auto; vertical-align: bottom; }

/*================================================

　レイアウト

=================================================*/
#content {
    margin: 0 auto;
    padding: 0;
}
.content_main_img {
    width: 100%;
    border-bottom: 6px solid #53381D;
}
.content_main_img img {
    width: 100%;
}
.mt_0 {
    margin-top: 0!important;
}
.mb_0 {
    margin-bottom: 0!important;
}
.hidden-xs{ display: none !important; }

@media screen and (min-width:960px) {

    .hidden-xs{ display: block!important; }
    .visible-xs { display: none!important; }
    #content {
        min-width: 1280px;
		padding: 0;
    }

}


/*================================================

　トップページ

=================================================*/
#topCatch {
	position: relative;
	margin: 0;
	padding: 60px 0 0;
}
#topCatch .slideWrap {
    position: relative;
    width: 100%;
    padding: 58.5% 0 0;
}
#topCatch #topSlide li span {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%
}
.top-banner {
	margin: 30px 10px 0;
}

@media screen and (min-width:960px) {

    #topCatch {
    }
    #topCatch .slideWrap {
        padding: 0;
    }
    #topCatch #topSlide li span {
        padding: 0;
    }
	.top-banner {
		width: 1000px;
		margin: 50px auto 0;
    }

}

/*================================================

　NEWS ニュース

=================================================*/

.news {
}
.news-content,
.message-content {
    margin: 0 auto;
    padding: 20px;
}
.news-content h1,
.message-content h1 {
    vertical-align: middle;
    margin: 0 0 20px;
    text-align: center;
}
.news-content-detail,
.message-content-detail {
    padding: 5px 0 0;
    border-top: 4px solid #838484;
}
.news-content dl {
    height: 70px;
    margin: 0 0 40px;
    padding: 0;
	font-size: 1.2rem;
}
.news-content dl dt{
    float: left;
    width: 8.5em;
    margin: 0;
    padding: 0 0 0 15px;
}
.news-content dl dd {
    vertical-align: middle;
    margin: 0;
    padding: 0 15px 15px 9em;
}
.message-content h2 {
	text-align: center;
	font-size: 1.6rem;
	font-weight: 800;
}
.message-content-detail .youtubebox {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
}
.message-content-detail .youtubebox iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
}


@media screen and (min-width:960px) {

    .news {
		width: 1120px;
		margin: 0 auto;
    }
    .news-content,
	.message-content {
		float: left;
		width: 526px;
        padding: 40px 0;
    }
    .news-content h1,
	.message-content h1 {
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		height: 55px;
		margin: 0 0 10px;
    }
    .news-content-detail,
	.message-content-detail {
		display: table-cell;
		width: 526px;
		height: 170px;
		padding: 15px 0;
    }
	.message-content {
		float: right;
    }
	.message-content h2 {
		font-size: 2rem;
    }
}


/*================================================

　abouto

=================================================*/

.about {
}
.about-content-about,
.about-content-education {
    background-color: #1d2080;
}
.about-content-about-detail {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 15px 20px 25px;
    text-align: center;
    background: url("../images/top/about_bg.gif") center bottom / 1280px 176px no-repeat;
}
.about-content-about-detail::after,
.about-content-price-detail::after {
    position: absolute;
    bottom: -9.5px;
    left: calc(50% - 10px);
    content: '';
    display: block;
    width: 20px;
    height: 17px;
    background: url("../images/top/arrow.svg") center top / 20px 17px no-repeat;
}
.about-content-about-detail ul li {
	display: inline;
	padding: 0 5px;
}

.about-content-about h1 {
	margin: 0 0 20px;
    padding: 0 0 20px;
    background: url("../images/common/dot_w.svg") center bottom / 25px 2px repeat-x;
}
.about-content-about h2 {
    margin: 30px 0 20px;
}
.about-content-about h1 img,
.about-content-about h2 img {
    max-width: 90%;
}

.about-content-about p {
	margin: 20px 0 0;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.7;
}
.about-content-about p:nth-of-type(1) {
	color: #ffd500;
	font-size: 1.6rem;
}

.about-content-price-detail {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 30px 20px 25px;
    text-align: center;
}

.about-content-price-detail::after {
    background: url("../images/top/arrow02.svg") center top / 20px 17px no-repeat;
}
.about-content-price-detail p {
	margin: 15px 0 0;
	font-size: 1.3rem;
	font-weight: 800;
	line-height: 1.7;
}

.about-content-education {
    margin: 0;
    padding: 0;
	text-align: center;
    background: url("../images/top/about_bg02.jpg") center center / auto auto no-repeat; background-size: cover;
}
.about-content-education-detail {
	width: 100%;
	margin: 0 auto;
	padding: 30px 20px 20px;
}
.about-content-education-detail h1 {
	margin: 0;
	padding: 0;
	color: #ffd500;
	font-size: 1.4rem;
	font-weight: 800;
	line-height: 1;
}
.about-content-education-detail h1 span {
	font-size: 2.4rem;
}
.about-content-education-detail p {
	margin: 15px 0 0;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 800;
	line-height: 1.8;
}
.about-content-education-detail ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 20px auto 0;
	padding: 0;
}
.about-content-education-detail ul li {
	width: 47%;
	margin: 0;
	padding: 0;
}
.about-content-education-detail ul li:last-child {
	width: 100%;
	margin: 15px 0 0;
	padding: 0;
}


@media screen and (min-width:960px) {
    
    .about {
    }
	.about-content-about p {
		font-size: 1.5rem;
	}
	.about-content-about p:nth-of-type(1) {
		font-size: 1.8rem;
	}
    .about-content-about-detail {
        width: 1280px;
        padding: 15px 0 30px;
    }
    .about-content-about-detail ul {
    }
    .about-content-about-detail ul li {
		display: inline;
		padding: 0 5px;
    }
    .about-content-price-detail {
        width: 1280px;
        padding: 30px 0 25px;
    }
    .about-content-price-detail p {
		font-size: 1.5rem;
    }
	.about-content-education-detail {
		width: 1280px;
		margin: 0 auto;
		padding: 50px 20px 30px;
    }
	.about-content-education-detail h1 {
		font-size: 1.8rem;
	}
	.about-content-education-detail h1 span {
		font-size: 3rem;
	}
	.about-content-education-detail p {
		font-size: 1.5rem;
    }
	.about-content-education-detail ul {
		width: 866px;
		margin: 50px auto 0;
    }
	.about-content-education-detail ul li {
		width: 420px;
	}
	.about-content-education-detail ul li:last-child {
		width: 866px;
		margin: 25px 0 0;
	}
	
}


/*================================================

　company 事業内容

=================================================*/

.company {
}
.company-content-business {
	background-color: #000;
}
.company-content-business-detail {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 15px 20px 20px;
	text-align: center;
	background: url("../images/top/company_bg.gif") center bottom / 1280px 137px no-repeat;
}
.company-content-business-detail::after {
	position: absolute;
	bottom: -9.5px;
	left: calc(50% - 10px);
	content: '';
	display: block;
	width: 20px;
	height: 17px;
	background: url("../images/top/arrow.svg") center top / 20px 17px no-repeat;
}
.company-content-business h1 {
	padding: 0 0 20px;
	background: url("../images/common/dot_w.svg") center bottom / 25px 2px repeat-x;
}
.company-content-business h2 {
	margin: 20px 0;
}
.company-content-business p {
	margin: 20px 0 0;
	color: #fff;
	font-size: 1.5rem;
	font-weight: 900;
	line-height: 1.3;
}

.company-content-business ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 100%;
	margin: -10px auto 0;
	color: #fff;
	font-size: 1.3rem;
	font-weight: 900;
}
.company-content-business ul li {
	width: 47%;
	margin: 10px 0 0;
	padding: 5px 0;
	text-align: center;
	border: 1px solid #fff;
}
.company-content-overview-detail {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 20px;
	text-align: center;
}
.company-content-overview-detail dl {
	display: inline-block;
	margin: 30px auto 0;
	padding: 0;
	text-align: left;
	font-size: 1.2rem;
	font-weight: 700;
}
.company-content-overview-detail dl dt {
	float: left;
	width: 6em;
	margin: 0;
	padding: 0;
}
.company-content-overview-detail dl dd {
	vertical-align: middle;
	margin: 0;
	padding: 0 0 0 8em;
}


@media screen and (min-width:960px) {

	.company {
	}
	.company-content-business-detail {
		width: 1280px;
		padding: 15px 0 20px;
		background: url("../images/top/company_bg.gif") center bottom / 1280px 137px no-repeat;
	}
	.company-content-business h2 {
		margin: 20px 0;
	}
	.company-content-business p {
		margin: 20px 0 0;
		color: #fff;
		font-size: 1.5rem;
		font-weight: 900;
		line-height: 1.3;
	}
	.company-content-business ul {
		width: 870px;
		font-size: 1.5rem;
	}
	.company-content-business ul li {
		width: 168px;
	}
	.company-content-overview-detail {
		width: 1280px;
		padding: 20px 0;
	}
    .company-content-overview-detail dl {
    	font-size: 1.3rem;
    }
    .company-content-overview-detail dl dt {
    }
    .company-content-overview-detail dl dd {
    }

}


/*================================================

プライバシーポリシー

=================================================*/

.privacy {
    padding: 100px 0 0;
}
.privacy h1 {
    margin: 0 auto 35px;
    padding: 0 0 20px;
    text-align: center;
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 1;
    background: url("../images/common/dot_bl.svg") center bottom / 25px 2px repeat-x;
}
.privacy h1 span {
    display: inline-block;
    vertical-align: middle;
    margin: -10px 15px 0 0;
}
.privacy-content {
    width: 100%;
    margin: 0 auto 40px;
    padding: 0 20px;;
    text-align: left;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8;
}
.privacy-content ul {
    margin-top: 35px;
}
.privacy-content ul li {
    margin-bottom: 35px;
}
.privacy-content ul li p:nth-of-type(2) {
    margin-top: 35px;
    margin-left: 1.5em;
}
.privacy-content ul li ul {
    margin: 35px 0 0 1.5em;
}
.privacy-content ul li ul li {
    margin-bottom: 0;
    text-indent: -1em;
    padding-left: 1em;
}

@media screen and (min-width:960px) {

   .privacy {
        padding: 100px 0 0;
    }
    .privacy h1 {
        width: 1280px;
    }
    .privacy h1 span {
    }
    .privacy-content {
        width: 880px;
    }

}


/*================================================

問い合わせ

=================================================*/

.inquiry {
	padding: 100px 0 70px;
}
.inquiry h1 {
	width: 100%;
	margin: 0 auto 35px;
	padding: 0 20px 20px;
	text-align: center;
	font-size: 21px;
	font-size: 2.1rem;
	line-height: 1;
	background: url("../images/common/dot_bl.svg") center bottom / 25px 2px repeat-x;
}
.inquiry h1 span {
	display: inline-block;
	vertical-align: middle;
	margin: 0 15px 0 0;
}
.inquiry-content {
	padding: 0;
}
.inquiry-content-box {
	width: 100%;
	margin: 0 auto;
	padding: 0 20px 35px;
}
.inquiry-content-box h2 {
	margin: 25px auto 0;
	padding: 15px 0;
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
	background-color: #000;
}

#inquiry p { margin: 30px auto; text-align: left; font-size: 13px; font-size: 1.3rem; line-height: 2; }
#inquiry table { width: 100%; text-align: left; border-collapse: collapse; border-spacing: 0; }
#inquiry table th { width: 100%; padding: 10px; text-align: left; vertical-align: middle; border: 1px solid #000; }
#inquiry table th span { font-size: 11px; font-size: 1.1rem; }
#inquiry table td { width: 100%; margin-bottom: 40px; padding: 10px; vertical-align: middle; border: 1px solid #000; }
#inquiry table td .input_text { padding: 10px 0; width: 99%; font-size: 14px; font-size: 1.4rem; line-height: 1; background-color: transparent; border: none; }
#inquiry table td .textarea { padding: 10px 0; margin: 0; width: 99%; font-size: 14px; font-size: 1.4rem; line-height: 1; background-color: transparent; border: none; }
#inquiry table em { color: #0000FF; font-style: normal; }
.form_button { width: 100%; height: 40px; padding: 0; margin: 0 auto 30px; text-align: center; }
.form_button .cancel { display: inline; float: left; margin: 0; }
.form_button .ok { display: inline; float: right; margin: 0; }
.record { margin: 0 0 70px; }
p.fin a { color: #000; }

.inquiry-content .form_button {
    clear: both;
    padding: 30px 0 30px;
    margin: 0 auto;
    text-align: center;
}
.inquiry-content .form_button button {
    margin: 0 10px;
    text-align: center;
}
.inquiry-content .form_button button {
	cursor: pointer;
    padding: 10px 50px;
    color: #FFF;
    font-size: 13px;
    font-size: 1.3rem;
	outline: none;
    background-color: #000;
}
.inquiry-content .form_button button:hover {
    background-color: #ccc;
}

.form_button .cancel {
    display: inline;
    float: left;
    margin: 0 0 30px;
}


@media screen and (max-width:959px) {

	#inquiry table th { display: block; }
	#inquiry table td { display: block; }

}


@media screen and (min-width:960px) {

    .inquiry {
        padding: 100px 0 70px;
    }
    .inquiry h1 {
        width: 1280px;
        margin: 0 auto 35px;
        padding: 0 0 20px;
        text-align: center;
        font-size: 21px;
        font-size: 2.1rem;
        line-height: 1;
        background: url("../images/common/dot_bl.svg") center bottom / 25px 2px repeat-x;
    }
    .inquiry h1 span {
        display: inline-block;
        vertical-align: middle;
        margin: 0 15px 0 0;
    }
    .inquiry-content {
        padding: 0;
    }
    .inquiry-content-box {
        width: 840px;
        margin: 0 auto;
        padding: 0 0 35px;
    }
    .inquiry-content-box h2 {
        margin: 25px auto 0;
        padding: 15px 0;
        color: #fff;
        text-align: center;
        font-size: 18px;
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 1;
        background-color: #000;
    }

    #inquiry p {
        margin: 0 auto;
        text-align:center;
        font-size: 15px;
        font-size: 1.5rem;
        line-height: 2;
    }
    #inquiry table {
        width: 100%;
        text-align: left;
        font-size: 14px;
        font-size: 1.4rem;
        border-collapse: collapse;
        border-spacing: 0;
        border: 1px solid #000;
    }
    #inquiry table th {
        width: 385px;
        padding: 10px;
        text-align: left;
        line-height: 1.3;
        vertical-align: middle;
        border: 1px solid #000;
        white-space: nowrap
    }
    #inquiry table th span {
        font-size: 14px;
        font-size: 1.4rem;
    }
    #inquiry table td {
        width: 690px;
        padding: 10px;
        vertical-align: middle;
        border: 1px solid #000;
    }
    #inquiry table td .input_text {
        width:  99%;
        padding: 10px;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1;
        background-color: transparent;
        border: none;
    }
    #inquiry table td .textarea {
        padding: 10px;
        margin: 0;
        width: 99%;
        font-size: 14px;
        font-size: 1.4rem;
        line-height: 1;
        background-color: transparent;
        border: none;
    }
    #inquiry table em {
        color: #0000FF;
        font-style: normal;
    }

    .inquiry-content .form_button {
        padding: 50px 0 30px;
    }
    .inquiry-content .form_button .inline {
        display: inline-block;
    }
    .inquiry-content button {
        border: none;
    }

    .form_button {
        width: 808px;
        height: 40px;
        padding: 60px 0 0;
        margin: 0 auto 70px;
        text-align: center;
    }
    .form_button button {
        width: 200px;
    }
    .form_button .cancel {
        display: inline;
        float: left;
        width: 200px;
        margin: 0;
    }
    .form_button .ok {
        display: inline;
        float: right;
        width: 200px;
        margin: 0;
    }
    .record { margin: 0 0 70px; }
    p.fin a { color: #000; }

}


/*================================================

　フッター

=================================================*/
footer {
	position: relative;
	margin: 0;
    padding: 0;
    text-align: center;
	font-size: 14px;
	font-size: 1.4rem;
	background-color: #000;
}
footer p {
    margin: 0;
    padding: 13px 0;
    text-align: center;
    line-height: 1;
    background-color: #595757;
}
footer p a {
    color: #fff !important;
}
#copy {
    margin: 0;
    padding: 10px 0;
    font-size: 12px;
    font-size: 1.2rem;
    color: #FFF;
    text-align: center;
    letter-spacing: 0.05em;
    background-color: #000;
}

@media screen and (min-width:960px) {
    
}
